.-webdev-c-598925344 {color:#F0F2F5;}
.-webdev-bc-598925344 {background-color:#F0F2F5;}
.-webdev-c-599011328 {color:#4E96D1;}
.-webdev-bc-599011328 {background-color:#4E96D1;}
.-webdev-c-600048544 {color:#E63A73;}
.-webdev-bc-600048544 {background-color:#E63A73;}
.-webdev-c-600055009 {color:#136D30;}
.-webdev-bc-600055009 {background-color:#136D30;}
.-webdev-c-600056018 {color:#414147;}
.-webdev-bc-600056018 {background-color:#414147;}
.-webdev-c-601659488 {color:#52AF5E;}
.-webdev-bc-601659488 {background-color:#52AF5E;}
.-webdev-c-601659489 {color:#339966;}
.-webdev-bc-601659489 {background-color:#339966;}
